"FaceTec_accessibility_cancel_button" = "キャンセル";
"FaceTec_accessibility_torch_button" = "ライトの切り替え";
"FaceTec_action_ok" = "OK";
"FaceTec_action_im_ready" = "準備完了";
"FaceTec_action_try_again" = "もう一度試す";
"FaceTec_action_select_id_card" = "写真付きID";
"FaceTec_action_select_passport" = "パスポート";
"FaceTec_action_take_photo" = "写真を撮る";
"FaceTec_action_continue" = "続ける";
"FaceTec_action_confirm" = "情報を確認";
"FaceTec_action_retake_photo" = "撮り直す";
"FaceTec_action_accept_photo" = "承認";
"FaceTec_camera_permission_header" = "カメラを有効にする";
"FaceTec_camera_permission_message_enroll" = "下のボタンをクリックして、セルフィーカメラを有効にしてください。";
"FaceTec_camera_permission_message_auth" = "カメラが無効になっています。下をタップして設定を編集してください。";
"FaceTec_camera_permission_enable_camera" = "カメラを有効にする";
"FaceTec_camera_permission_launch_settings" = "設定を開く";
"FaceTec_feedback_center_face" = "顔を中央に配置してください";
"FaceTec_feedback_face_not_found" = "顔をフレームに収めてください";
"FaceTec_feedback_face_not_looking_straight_ahead" = "まっすぐ前を見てください";
"FaceTec_feedback_face_not_upright" = "頭をまっすぐに保ってください";
"FaceTec_feedback_hold_steady" = "動かずに保持してください";
"FaceTec_feedback_move_phone_away" = "離してください";
"FaceTec_feedback_move_phone_closer" = "近づけてください";
"FaceTec_feedback_move_phone_even_closer" = "さらに近づけてください";
"FaceTec_feedback_move_phone_to_eye_level" = "カメラを目の高さまで上げてください";
"FaceTec_feedback_use_even_lighting" = "顔をより均等に照らしてください";
"FaceTec_idscan_type_selection_header" = "以下のボタンをクリックして\n書類をキャプチャしてください";
"FaceTec_idscan_capture_tap_to_focus_message" = "画面をタップしてフォーカスしてください";
"FaceTec_idscan_capture_hold_steady_message" = "動かずに保持してください";
"FaceTec_idscan_capture_passport_instruction_message" = "パスポートの写真ページを表示してください";
"FaceTec_idscan_capture_id_front_instruction_message" = "書類の表面を表示してください";
"FaceTec_idscan_capture_id_back_instruction_message" = "書類の裏面を表示してください";
"FaceTec_idscan_review_id_front_instruction_message" = "写真が鮮明で読みやすいことを確認してください";
"FaceTec_idscan_review_id_back_instruction_message" = "写真が鮮明で読みやすいことを確認してください";
"FaceTec_idscan_ocr_confirmation_main_header" = "確認してください";
"FaceTec_instructions_header_ready_1" = "ビデオセルフィーの";
"FaceTec_instructions_header_ready_2" = "準備をしてください";
"FaceTec_instructions_message_ready_1" = "楕円形の中に顔を配置し、";
"FaceTec_instructions_message_ready_2" = "「準備完了」を押して近づいてください";
"FaceTec_presession_frame_your_face" = "楕円形の中に顔を配置してください";
"FaceTec_presession_position_face_straight_in_oval" = "まっすぐ前を見てください";
"FaceTec_presession_hold_steady_3" = "動かずに保持: 3";
"FaceTec_presession_hold_steady_2" = "動かずに保持: 2";
"FaceTec_presession_hold_steady_1" = "動かずに保持: 1";
"FaceTec_presession_eyes_straight_ahead" = "まっすぐ前を見てください";
"FaceTec_presession_remove_dark_glasses" = "サングラスを外してください";
"FaceTec_presession_neutral_expression" = "無表情で、笑わないでください";
"FaceTec_presession_conditions_too_bright" = "環境が明るすぎます";
"FaceTec_presession_brighten_your_environment" = "環境を明るくしてください";
"FaceTec_result_facescan_upload_message" = "暗号化された\n3D顔スキャンを\nアップロード中";
"FaceTec_result_success_message" = "完了しました";
"FaceTec_result_idscan_upload_message" = "暗号化された\nIDスキャンを\nアップロード中";
"FaceTec_result_idscan_unsuccess_message" = "ID写真が\nユーザーの顔と\n一致しませんでした";

"FaceTec_result_idscan_success_front_side_message" = "成功";
"FaceTec_result_idscan_success_front_side_back_next_message" = "成功";
"FaceTec_result_idscan_success_back_side_message" = "成功";
"FaceTec_result_idscan_success_user_confirmation_message" = "成功";
"FaceTec_result_idscan_retry_face_did_not_match_message" = "顔の一致度が\n不十分です";
"FaceTec_result_idscan_retry_id_not_fully_visible_message" = "ID書類が\n完全に表示されていません";
"FaceTec_result_idscan_retry_ocr_results_not_good_enough_message" = "IDのテキストが読み取れません";

"FaceTec_retry_header" = "もう一度試してみましょう";
"FaceTec_retry_subheader_message" = "より鮮明なビデオセルフィーが必要です。";
"FaceTec_retry_instruction_message_1" = "無表情で、笑わないでください";
"FaceTec_retry_instruction_message_2" = "反射や極端な照明を避けてください";
"FaceTec_retry_instruction_message_3" = "ぼやけすぎています、カメラをきれいにしてください";
"FaceTec_retry_your_image_label" = "あなたのセルフィー";
"FaceTec_retry_ideal_image_label" = "理想的なポーズ";
"FaceTec_initializing_camera" = "カメラを初期化中";

"FaceTec_accessibility_tap_guidance" = "画面の任意の場所をダブルタップして、顔の配置ガイダンスを表示します。";
"FaceTec_accessibility_feedback_move_phone_away" = "顔が近すぎます";
"FaceTec_accessibility_feedback_move_phone_closer" = "顔が遠すぎます";
"FaceTec_accessibility_feedback_face_too_far_left" = "顔が左に寄りすぎています";
"FaceTec_accessibility_feedback_face_too_far_right" = "顔が右に寄りすぎています";
"FaceTec_accessibility_feedback_face_too_low" = "顔が低すぎます";
"FaceTec_accessibility_feedback_face_too_high" = "顔が高すぎます";
"FaceTec_accessibility_feedback_face_rotated_too_far_left" = "顔が左に傾きすぎています";
"FaceTec_accessibility_feedback_face_rotated_too_far_right" = "顔が右に傾きすぎています";
"FaceTec_accessibility_feedback_face_pointing_too_far_left" = "顔が左を向きすぎています";
"FaceTec_accessibility_feedback_face_pointing_too_far_right" = "顔が右を向きすぎています";
"FaceTec_accessibility_feedback_face_not_on_camera" = "顔がカメラに映っていないか、遠すぎます";
"FaceTec_accessibility_feedback_hold_device_to_eye_level" = "デバイスを目の高さに持ってください";
